Automated Build Generator - Enhancement #1855
Set PKG_CONFIG_PATH in non-cpp CMake projects
04/23/2014 11:59 AM - J. Wienke

Status: Resolved Start date: 04/23/2014
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: Template Estimated time: 0.00 hour
Target version: 0.2

Description

Please review the attached patch for the cmake template.

| need this e.g. for vdemo-based projects.

History

#1 - 04/24/2014 01:56 AM - J. Moringen

- Status changed from New to In Progress

Looks fine. Does it work for you? Did you check whether the variable is inherited (and therefore duplicated) in cmake-cpp projects?

Kind of unrelated: maybe the template category in this project does not too much make sense since templates are maintained in
http://opensource.cit-ec.de/projects/citk.

#2 - 04/24/2014 10:55 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Commited to the repo.

#3 - 04/25/2014 12:54 PM - J. Moringen

- Target version set to 0.2

Files

0001-Set-PKG_CONFIG_PATH-for-non-cpp-CMake-projects.patch 1.1 KB 04/23/2014 J. Wienke
